{
    "version": "v0.0.1.7-16-gbf13c9c",
    "title": "Alchemyst",
    "sizeX": 100,
    "sizeY": 47,
    "fpsLimit": 60,
    "font": ".\/assets\/fonts\/ttf\/LiberationMono-Bold.ttf",
    "fontSize": "8x14",
    "verbosity": "debug"
}